header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250619.032550'
    fullname: Rocky Linux
    id: Rocky-9.6-20250619.032550
    release: '9.6'
    timestamp: 1750303550.8744862
